/* -------------------------------- 

Primary style

-------------------------------- */

.menu-destinations a, .wrap-cd-accordion-menu a {
	font-weight: bold;
	color: #a0f6aa;
	text-decoration: none;
}

h1 {
	text-align: center;
	/*width: 90%;*/
	margin: 2em auto 0;
	font-size: 2.4rem;
	color: var(--primary-color);
	font-weight: bold;
}

@media only screen and (min-width: 600px) {
	h1 {
		font-size: 3.2rem;
	}
}

input {
	font-size: 1.6rem;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
.wrap-cd-accordion-menu {
	position: fixed;
	top: 0px;
	left: -360px;
	width: 100%;
	height: 100%;
	max-width: 360px;
	overflow-y: auto;
	z-index: 99999;
	letter-spacing: .125em;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #EDEDED;
}

.wrap-cd-accordion-menu a.btn-close-accordion-menu {
	color: #737070;
	font-size: 1.2rem;
	border-bottom: 1px solid #bbb;
	display: inline-block;
	letter-spacing: .125em;
	text-transform: uppercase;
	border-width: 0;
	line-height: normal;
	margin: 28px 30px;
	padding: 0px;
	text-align: left;
	background: 0 0,url(../images/Feedbin-icon.png) 100% 50% no-repeat;
	width: 108px;
	border-bottom: 1px solid #bbb;
}

.cd-accordion-menu {
	width: 100%;
	border-top: 1px solid #e0e0e0;
	padding: 0px 0px 70px 0px;
	margin: 0px;
}

.cd-accordion-menu ul, .cd-accordion-menu ul ul, .cd-accordion-menu ul ul ul {
	/* by default hide all sub menus */
	display: none;
	list-style: none;
}

.cd-accordion-menu li {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cd-accordion-menu li:hover {
	background-color: #e9e8e8;
}

.cd-accordion-menu li.has-children ul {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background: #EDEDED;
	padding: 0px;
	margin: 0px;
}

.cd-accordion-menu li.has-children ul ul {
	background: #e1e1e1;
}

.cd-accordion-menu li.has-children ul ul li:hover {
	background: #dbdbdb;
}

.cd-accordion-menu input[type=checkbox] {
	/* hide native checkbox */
	position: absolute;
	opacity: 0;
}

.cd-accordion-menu label, .cd-accordion-menu a {
	position: relative;
	display: block;
	padding: 30px 30px 30px 30px;
	color: #737070;
	font-size: 13px;
	font-weight: bold;
}
@media(max-width:576px){
	.cd-accordion-menu label, .cd-accordion-menu a {
		padding: 15px;	
	}
	.cd-accordion-menu li ul li a{
		padding: 15px 20px;
	}
}
/*.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
background: #52565d;
}*/
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
	/* icons */
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cd-accordion-menu label {
	cursor: pointer;
}

.cd-accordion-menu label::before, .cd-accordion-menu label::after {
	background-image: url(../images/Feedbin-icon.png);
	background-repeat: no-repeat;
}

.cd-accordion-menu label::before {
	/* arrow icon */
	right: 26px;
	background-position: 0 0;
	-webkit-transform: translateY(-50%) rotate(-180deg);
	-moz-transform: translateY(-50%) rotate(-180deg);
	-ms-transform: translateY(-50%) rotate(-180deg);
	-o-transform: translateY(-50%) rotate(-180deg);
	transform: translateY(-50%) rotate(-180deg);
}

.cd-accordion-menu label::after {
	/* folder icons */
	left: 41px;
	background-position: -16px 0;
}

.cd-accordion-menu a::after {
	/* image icon */
	left: 36px;
	background: url(../images/cd-icons.svg) no-repeat -48px 0;
}

.cd-accordion-menu input[type=checkbox]:checked + label::before {
	/* rotate arrow */
	-webkit-transform: translateY(-50%) rotate(-90deg);
	-moz-transform: translateY(-50%) rotate(-90deg);
	-ms-transform: translateY(-50%) rotate(-90deg);
	-o-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
}

.cd-accordion-menu input[type=checkbox]:checked + label::after {
	/* show open folder icon if item is checked */
	background-position: -32px 0;
}

.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
	/* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
	/* show children when item is checked */
	display: block;
}
/*.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
padding-left: 82px;
}*/
/*.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
background: #3c3f45;
}*/
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
	box-shadow: none;
}
/*.cd-accordion-menu ul label::before {
left: 36px;
}*/
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
	left: 59px;
}
/*.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
padding-left: 100px;
}*/
/*.cd-accordion-menu ul ul label::before {
left: 54px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
left: 77px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
padding-left: 118px;
}
.cd-accordion-menu ul ul ul label::before {
left: 72px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
left: 95px;
}*/

.cd-accordion-menu.animated label::before {
	/* this class is used if you're using jquery to animate the accordion */
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.wrap-cd-box {
	position: fixed;
	top: 0px;
	right: -360px;
	width: 100%;
	height: 100%;
	max-width: 330px;
	overflow-y: auto;
	z-index: 9999;
	letter-spacing: .125em;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #EDEDED;
}

.wrap-cd-box a.btn-close-box {
	color: #737070;
	font-size: 1.2rem;
	border-bottom: 1px solid #bbb;
	display: inline-block;
	letter-spacing: .125em;
	text-transform: uppercase;
	border-width: 0;
	line-height: normal;
	margin: 28px 30px 10px;
	padding: 0px;
	text-align: right;
	width: 108px;
	border-bottom: 1px solid #bbb;
	position: relative;
}
.wrap-cd-box a.btn-close-box:before {
	content: '';
	display: inline-block;
	width: 9px;
	position: absolute;
	left: 3px;
	top: 3px;
	height: 10px;
	background: 0 0,url(../images/Feedbin-icon.png) 100% 50% no-repeat;
	transform: scaleX(-1);
}
.wrap-box-search{
	padding:0px 20px;
}
.wrap-box-search h2{
	font-size: 17px;
	margin-bottom: 20px;
}
.wrap-box-search  label {
	font-size: 14px;
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.wrap-box-search .checkin label {
	display: block;
}
.wrap-box-search .selects select{
	width: 88px;
	height: 30px;
	margin-left:7px;
}
.wrap-box-search .selects select:first-child{
	margin-left:0px;
}
.wrap-box-search .field {
	margin: 6px 0px;
	width: 100%;
	float: left;
}
.wrap-box-search .nights select{
	width: 30%;
	height: 30px;
	float: right;
}
.wrap-box-search .adults_select select {
	width: 30%;
	height: 30px;
	float: right;
}
.wrap-box-search .children_select select {
	width: 30%;
	height: 30px;
	float: right;
}
.wrap-box-search .promo_code {
	margin-bottom: 20px;
}
.wrap-box-search .promo_code input{
	width: 193px;
}
.wrap-box-search .cancel {
	font-size: 14px;
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: 1px;
	text-align: center;
	display: block;
	margin-top: 10px;
}